baseURL = '/'
languageCode = 'en-us'
title = 'The Voidcruiser'
theme = 'vugo'

paginate = 10

[params]
contentTypeName = 'rambles'
[params.logo]
  logoText = "The Voidcruiser"
  logoHomeLink = "/"
[menu]
  [[menu.main]]
    identifier = "about"
    name = "about"
    url = "/about/"
  [[menu.main]]
    identifier = "insanity"
    name = "aural insanity"
    url = "/insanity/"
  [[menu.main]]
    identifier = "services"
    name = "services"
    url = "/services/"
  [[menu.main]]
    identifier = "rambles"
    name = "rambles"
    url = "/rambles/"
  [[menu.services]]
    identifier = "alpine repo"
    name = "alpine repo"
    url = "https://alpine.voidcruiser.nl"
  [[menu.services]]
    identifier = "searXNG instance"
    name = "searXNG instance"
    url = "/searx/"
[markup]
  [markup.tableOfContents]
    endLevel = 4
    startLevel = 1
  [markup.highlight]
    noClasses = true
    style = 'gruvbox'

